@charset "utf-8";
/* CSS Document */


body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin: 0;
padding: 0;
}


html, body {
position: relative;
height: 100%;
margin-bottom:0;
background-image:url(../imagens/vac_fundo.gif);
background-position:center 0;
background-repeat:no-repeat;
background-color:#cfe2f6;
}

.fundoGeral {
height: 100%;
}

.conteudo, .conteudoLink {
margin-top:40px;
text-align:left;
top:0;
margin-bottom:50px;
}

.conteudo img .area {
margin-top:0;
margin-left:0;
}

.conteudo p, .conteudoLink p {
margin-top:10px;
font-family:Verdana;
letter-spacing:0px;
font-size:10px;
color:#4D4D4D;
text-align:justify;
top:0;
}

.conteudoAtracoes p {
margin-top:13px;
font-family:Verdana;
letter-spacing:0px;
font-size:10px;
color:#4D4D4D;
text-align:justify;
}

.conteudoLink p {
padding-right:10px;
width:200px;
margin-top:20px;
font-weight:bold;
text-align:left;
}

.conteudoInfo p {
margin-top:20px;
padding-right:10px;
width:300px;
text-align:left;
}
/*
.conteudoInfo h1{
padding-right:10px;
width:200px;
margin-top:20px;
font-weight:bold;
text-align:left;
}*/


.conteudoLink a, .conteudoLink a:visited, .conteudoLink a:active, .conteudoLink a:focus {
font-stretch: narrower;
padding-right:10px;
width:200px;
line-height:14px;
display:block;
margin-top:0px;
font-weight:normal;
text-align:left;
}

/*.conteudoInfo a, .conteudoInfo a:visited, .conteudoInfo a:active, .conteudoInfo a:focus {
font-stretch: narrower;
padding-right:10px;
width:200px;
line-height:14px;
display:block;
margin-top:0px;
font-weight:normal;
text-align:left;
}*/

.conteudoLink2 p {
font-size:11px;
word-spacing:-1px;
text-align:left;
}


.conteudoLink2 a, .conteudoLink2 a:visited, .conteudoLink2 a:active, .conteudoLink2 a:focus {
font-stretch: narrower;
line-height:14px;
margin-top:0px;
font-weight:normal;
text-align:left;
}

.conteudo a, .conteudo a:visited {
color:#4D4D4D;
}

.conteudo a:hover, .conteudo a:active, .conteudo a:focus {
color:#1C75B9;
}

.conteudo h1 {
line-height:1.8em;
margin-top:14px;
font-family:Verdana;
letter-spacing:0px;
font-size:11px;
color:#4D4D4D;
font-weight:bold;
top:0;
}

.conteudoAtracoes h1 {
line-height:1.8em;
font-family:Verdana;
letter-spacing:0px;
font-size:11px;
color:#4D4D4D;
font-weight:bold;
top:0;
}

.sendBt {
font-weight:bold;
font-family:Verdana;
letter-spacing:0px;
color:#4D4D4D;
font-size: 10px;
	width:28px;
	height:22px;
	margin-bottom:2px;
}

.box01, .box02 {
font-family:Verdana;
letter-spacing:0px;
color:#4D4D4D;
height: 14px;
font-size: 10px;
width: 310px;
background-color: #F2F2F2;
border: 1px solid #999999;
padding:2px;
margin-bottom:3px;
}

.box02 {
height: 120px;
}

.assinatura a:hover, .assinatura a:active, .assinatura a:focus, .linkgom a:hover, .linkgom a:active, .linkgom a:focus {
	color:#cfe2f6;
background-color:#CC0000;
}

.assinatura a, .assinatura a:visited, .linkgom a, .linkgom a:visited {
	border:0;
	font-family:Verdana;
	letter-spacing:0px;
	font-size:10px;
	position:absolute;
	bottom:0px;
	margin-bottom:0;
	color:#999999;
	font-weight:bold;
	padding: 3px 10px 7px 10px;
	background-color:#333333;
}

.assinatura a, .assinatura a:visited {
	margin-right:50px;
	right:-32px;
	z-index:5;
}

.linkgom a, .linkgom a:visited {
	margin-right:110px;
	left:32px;
	z-index:4;
	}
